Skip to main content

Record Supplier Claim Decision

POST 

/api/repairs/recovery-claims/:claim/decision

Record Supplier Claim Decision.

Required scope: repairs:write

Grant this scope to your token under Settings → Developer → Personal Access Tokens.

Request fields:

  • decision (required): In:in:"accepted","partially_accepted","rejected"
  • accepted_amounts (required): array
  • accepted_amounts.* (optional): numeric, min:0, max:10000000
  • note (optional): string, max:1000

Permission: repairs.recovery. Authentication: Bearer token with the repairs:read / write scope.

Request​

Responses​

OK

Response Headers
    Content-Type